# --------------------
package Maps::Controller;
# --------------------
use Mojo::Base 'Mojolicious::Controller';
use DDP;

# the stash item 'method' is processed here (instead of in subclasses of Maps::Controller)

our $VERSION = '0.2';

sub method {
  my $c = shift;
  my $method = $c->stash('method');
  my $controller = $c->stash('controller');
  $c->app->log->debug(sprintf('%s - controller/method: %s#%s (%s)',
    ref $c, $controller, $method, $c->can($method) // 0),
    );
  return $c->can($method)
    ? $c->$method # dedicated method
    : $c->render("$controller/$method"); # just render template in the $controller directory
}

1;
