# --------------------
package Mojolicious::Plugin::Markdown;
# --------------------
use Mojo::Base 'Mojolicious::Plugin';
use Text::Markdown;
use DDP;

has empty_element_suffix    => ' />';
has tab_width               => 2;
has trust_list_start_value  => 0;

has markdown => sub {
    my $self = shift;
    return Text::Markdown->new(
        empty_element_suffix    => $self->empty_element_suffix,
        tab_width               => $self->tab_width,
        trust_list_start_value  => $self->trust_list_start_value,
    );
};

sub register {
    my ($self, $app) = @_;
};

sub translate {
    my ($self, $input) = @_;
    return $self->markdown->markdown($input);
}

1;

