#! perl
use Mojo::Base 'strict';
use Mojo::File 'path';
use Mojo::Collection 'c';

no warnings 'uninitialized';

use Data::Printer {
  output => 'stdout',
	quote_keys => 1,
	# filters => { SCALAR => [ sub { return "q{${$_[0]}}" },  ], },
	hash_separator => ' => ',
	align_hash => 0,
};

# raw data
my $file = path("atlante-napoli-chiese-all.txt")->slurp;
my $lines = c(split /\n/, $file);

my $MAIN = {};
my $OUT = {};
my $LASTNAME; # stupid
my $LASTITEM;

$lines->each(sub {
  my $nr = $_[1];
	my ($name1, $pre1, $vol, $types1, $pages1, $arrow, $pre2, $name2, $types2, $pages2) = split( /\|/, $_);
  # filter out and save sequence of page numbers
  my $pages = $pages1 || $pages2;
	# reference?
	my $ref = $arrow =~ /=>/;
	# types separated by 'e', 'ed'
	$types1 = c(split / ed? /, $types1);
	$types2 = c(split / ed? /, $types2);

  $types1->each( sub {
    my $type1 = $_;
    # store item as main entry for a church
    my $fullname1 = ucfirst($pre1 ? "$type1 $pre1 $name1" : "$type1 $name1");
    my $item1 = $OUT->{ $fullname1 } ||= [];
    unshift @$item1, "[$nr] type: $type1 (Atlante $vol:$pages)";
    $MAIN->{$fullname1}++;
    if ($_[1] > 1) {
      push @$item1, "[$nr] <-- $LASTNAME";
      push @$LASTITEM, "[$nr] --> $fullname1";
      }
    $LASTITEM = $item1;
    $LASTNAME = $fullname1;
    return unless $ref;

    # reference
    $types2->each( sub {
      my $type2 = $_;
      # store referenced targets as main entries for a church
      ### TODO: what about multiple prefixes???
      my $fullname2 = ucfirst($pre2 ? "$type2 $pre2 $name2" : "$type2 $name2");
      my $item2 = $OUT->{ $fullname2 } ||= [];
      # attach references
      push @$item2, "[$nr] <-- $fullname1 (Atlante $vol:$pages)";
      push @$item1, "[$nr] --> $fullname2 (Atlante $vol:$pages)";
      $MAIN->{$fullname2}++;
      });
    	});
  });

::p $OUT;
say STDERR scalar (keys %$MAIN);

# say ($_, " : ", $MAIN->{$_}) for sort keys %$MAIN;

