#! perl
use Mojo::Base 'strict';
use Mojo::File 'path';

my $path = 'chiese';
my @text;
foreach my $ix (1..10) {
	my $file = path('chiese', "atlante_napoli_${ix}_chiese.txt")->slurp;
	push @text, process($file, $ix);
}
say for sort @text;

sub process {
  my ($text, $ix) = @_;
  my @lines = split /\n/, $text;
  return map { process_line($_, $ix) } @lines;
}

sub process_line {
  my ($line, $ix) = @_;
  return unless $line;
#  my ($pref, $name) = ( $line =~ /(S\.|SS\.|Santa|Santi|Santo|Sant'|San)?\s*([^\(]+)/ );
  my ($pref, $name, $rest) = ( $line =~ /(?:(S\.|SS\.|Santa|Santi|Santo|Sant'|San) )?([^\(]+)\s*(.+)/ );
  $name =~ s/\s*$//;
  return "$name|$pref|$ix|$rest";
}
