#!/usr/bin/perl
use Mojo::Base '-strict';
use Mojo::ByteStream 'b';
use Mojo::Collection 'c';
use Mojo::File 'path';
use Mojo::Loader 'data_section';
use DDP;

*_f = \&CORE::sprintf;

sub _hash {
  my $hash = {};
  tie %$hash => 'Tie::IxHash', @_;
  return $hash;
}

my $list = data_section(__PACKAGE__, 'elenco');
my $items = b($list)->split(qr(\R));

my $h = {};
$items->each( sub {
  say b($_)->encode if $_ =~ tr/|// > 8;
  })

__DATA__
@@elenco
ID|objtype|toponym|reference|notes|dates|lat|lon|quartiere|bib|IDbib|data_origin
1|chiesa|S. Maria ogni Bene ai Sette Dolori, chiesa|top|S. Maria d’Ognibene, chiesa (1585-1630)#S. Maria dei Sette Dolori|1630-1809|40.8450333|14.2448222|Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
1a|chiesa|S. Maria d’Ognibene, chiesa|ref => 1||1585-1630|40.8450333|14.2448222|Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
1b|chiesa|S. Maria dei Sette Dolori, chiesa|ref => 1||1630-1809|40.8450333|14.2448222|Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
1c|monastero|S. Maria ogni Bene ai Sette Dolori, monastero|part => 1|Monastero di S. Maria d’Ognibene (1585-1630)#Monastero di S. Maria dei Sette Dolori|1630-1809|40.8450333|14.2448222|Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
1d|monastero|Monastero di S. Maria d’Ognibene|ref => 1c||1585-1630|40.8450333|14.2448222|Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
1e|monastero|Monastero di S. Maria dei Sette Dolori|ref => 1c||1630-1809|40.8450333|14.2448222|Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
2|chiesa|SS. Trinità delle Monache, chiesa|top|Chiesa della SS. Trinità delle Monache (1608)#Chiesa della SS. Trinità delle Monache|1720|40.8460722|14.2446055|Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
2a|chiesa|SS. Trinità delle Monache|ref => 2||1608|40.8460722|14.2446055|Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
2b|chiesa|SS. Trinità delle Monache|ref => 2||1720|40.8460722|14.2446055|Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
2c|monastero|SS. Trinità delle Monache, monastero|part => 2|Monastero della SS. Trinità delle Monache (1608)#Chiesa della SS. Trinità delle Monache|1720|40.8460722|14.2446055|Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
2d|monastero|SS. Trinità delle Monache, monastero|part => 2b||1720|40.8460722|14.2446055|Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
3|palazzo|Palazzo Scioli|top|Palazzo Scioli|XVIII sec.|40.8449027|14.24555|Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
4|chiesa|S. Maria dello Splendore, chiesa|top|Chiesa di Santa Maria dello Splendore (1592-prima metà del Novecento)|1592|40.8451555|14.2464416|Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
4a|conservatorio|S. Maria dello Splendore, ex conservatorio|part => 4|Ex conservatorio di Santa Maria dello Splendore (1592-prima metà del Novecento), oggi edificio scolastico|1592|40.8451555|14.2464416|Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
5|palazzo|Palazzo Massa|top||primi anni del XVII sec.|40.8454444|14.2469416|Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
5a|palazzo|Palazzo Massa|ref => 5||ante 1669|40.8454444|14.2469416|Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
6|chiesa|S. Maria del Presidio, chiesa|top|Chiesa di Santa Maria del Presidio|1647|40.8459111|14.2480694|Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
6a|monastero|S. Maria del Presidio, monastero|part => 6|Monastero di Santa Maria del Presidio|1647|40.8459111|14.2480694|Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
7|palazzo|Palazzo della Posta|top|Palazzo della Posta|ante XVIII sec.|40.8461805|14.2487861|Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
8|palazzo|Palazzi del Barone di Frattapiccola|top|Palazzi del Barone di Frattapiccola|ante 1702|40.8462972|14.2491888|Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
9|casa|Case Faiella|top|Case Cosimo Faiella (1641)#Casa Marc’Antonio Faiella|1641|40.8458000|14.2480416|Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
9a|casa|Case Cosimo Faiella|ref => 9||1641|40.8458000|14.2480416|Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
9b|casa|Casa Marc’Antonio Faiella|ref => 9||1641|40.8458000|14.2480416|Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
10|palazzo|Palazzo d’Almansor|top|Palazzo d’Almansor (successivo al 1588)|1588-|40.8458583|14.2483055|Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
11|palazzo|Palazzi Della Monica|top|Palazzo civ. 10 (fino al 1589 di Vincenzo della Monica, dal 1589 di Gio. Battista di Lufrano, alla fine del ’600 risulta del Regio Consigliere D. Ottavio di Gaeta)#Palazzo civ. 9|-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
11a|palazzo|Palazzo di Vincenzo della Monica|ref => 11||-1589|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
11b|palazzo|Palazzo di Gio. Battista di Lufrano|ref => 11||1589-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
11c|palazzo|Palazzo del Regio Consigliere D. Ottavio di Gaeta|ref => 11||1700 ca.|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
12|chiesa|Spirito Santo, chiesa|top|Chiesa dello Spirito Santo (1560, rifatta nel 1757-1774, restaurata nel 1929)|1560|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
12a|chiesa|Spirito Santo, chiesa|ref => 12||1757-1774|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
12b|monastero|Spirito Santo, monastero|part => 12|Monastero dello Spirito Santo (1560, rifatta nel 1757-1774, restaurata nel 1929)#Monastero dello Spirito Santo (1570-1816)#Progressivamente si aggiungono: l’Oratorio della Compagnia dei Bianchi dello Spirito Santo e il Conservatorio (1580), l’Oratorio della Compagnia dei Verdi, anche detto della Morte (1589), e il Banco dello Spirito Santo (1590).#Banco delle Due Sicilie (1816-1860)#Banco di Napoli|1860-metà anni ’70 del 1900|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
12b|oratorio|Spirito Santo, oratorio della Compagnia dei Bianchi|ref => 12||1580|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
12c|conservatorio|Spirito Santo, conservatorio|ref => 12||1580|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
12d|banco|Banco delle Due Sicilie|ref => 12b||1816-1860|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
12e|banco|Banco di Napoli|ref => 12b||1860-metà anni ’70 del 1900|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
13|palazzo|Palazzo Doria d’Angri|top|già edifici di proprietà del consigliere Gaspare Palazzo (intorno al 1586)|1749-1752|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
13a|palazzo|Edifici di proprietà del consigliere Gaspare Palazzo|ref => 13||intorno al 1586|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
14|palazzo|Palazzo Maddaloni|top|Edifici di proprietà di Camillo Pignatelli (ante 1580)#Palazzo di Cesare d’Avalos (1580)#Palazzo di Gaspare Roomer (XVI sec.)|1656-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
14a|palazzo|Edifici di proprietà di Camillo Pignatelli|ref => 14||ante 1580|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
14b|palazzo|Palazzo di Cesare d’Avalos|ref => 14||1580|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
14c|palazzo|Palazzo di Gaspare Roomer|ref => 14||XVI sec.|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
15|palazzo|Palazzo Pignatelli di Monteleone|top|Palazzo Grande Pignatelli di Monteleone|1532|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
16|palazzo|Palazzo Pandola|top|Palazzo Piccolo Pignatelli di Monteleone (1532)#Palazzo del marchese d’Ugento (1732)#Palazzo Pandola|1830-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
16a|palazzo|Palazzo Piccolo Pignatelli di Monteleone|ref => 16||1532|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
16b|palazzo|Palazzo del marchese d’Ugento|ref => 16||1732|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
17|palazzo|Palazzo Morisani|top|Palazzo (XVI sec.) in cui si susseguirono diversi proprietari: Scipione Capece, Pacentro, Martos de Gorostolia, Navarrete marchese di Laterza, Cassero, duchi di Vargas|1906-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
17a|palazzo|Palazzo di Scipione Capece, Pacentro, Martos de Gorostolia, Navarrete marchese di Laterza, Cassero, duchi di Vargas|ref => 17||XVI sec.|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
17b|palazzo|Palazzo Pacentro, Martos de Gorostolia, Navarrete marchese di Laterza, Cassero, duchi di Vargas|ref => 17||XVI sec.|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
17c|palazzo|Palazzo Pacentro|ref => 17|||||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
17d|palazzo|Palazzo Martos de Gorostolia|ref => 17|||||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
17e|palazzo|Palazzo Navarrete|ref => 17|||||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
17f|palazzo|Palazzo del Marchese di Laterza|ref => 17|||||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
17g|palazzo|Palazzo Cassero|ref => 17|||||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
17h|palazzo|Palazzo dei Duchi di Vargas|ref => 17|||||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
18|chiesa|S. Chiara, chiesa|top|Chiesa di Santa Chiara|1310-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
18a|convento|S. Chiara, convento|part => 8|Chiesa e convento di Santa Chiara|1310-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
19|chiesa|Gesù nuovo, chiesa|top|Palazzo Sanseverino (1470)#Palazzo Feltre della Rovere (?)#Palazzo su via San Sebastiano (?)#Casa Professa (1580-1584)#Chiesa del Gesù nuovo (1597)#Chiesa della Trinità Maggiore (1765)|1597-1765|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
19a|chiesa|Palazzo Sanseverino|ref => 19||1470|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
19b|chiesa|Palazzo Feltre della Rovere|ref => 19||?|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
19c|chiesa|Palazzo su via San Sebastiano|ref => 19||?|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
19d|chiesa|Trinità Maggiore, chiesa|ref => 19||1765|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
19e|convento|Gesù nuovo, casa professa dei Gesuiti|part => 19|Palazzo Sanseverino (1470)#Palazzo Feltre della Rovere (?)#Palazzo su via San Sebastiano (?)#Casa Professa (1580-1584)#Chiesa del Gesù nuovo (1597)#Chiesa della Trinità Maggiore (1765)|1580-1584|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
20|chiesa|S. Marta, chiesa|top|Chiesa di Santa Marta|1400-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
21|monumento|Guglia dell’Immacolata|top|Guglia dell’Immacolata Concezione|1748-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
22|palazzo|Palazzo Filomarino|top|Palazzo di proprietà Brancaccio (XIV sec.)#Palazzo del principe di Bisignano, Bernardino Sanseverino (1512)#Palazzo Filomarino, principe della Rocca|1606-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
22a|palazzo|Palazzo di proprietà Brancaccio|ref => 22||XIV sec.|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
22b|palazzo|Palazzo di Bernardino Sanseverino, principe di Bisignano|ref => 22||1512|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
23|palazzo|Palazzo Tufarelli|top|Palazzo della famiglia Origlia, poi Tomacelli (XIV sec.)#Palazzo dei cavalieri della Luna, poi di don Domenico Fiorillo (XVII sec.)#Palazzo di Sambiase|1727-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
23a|palazzo|Palazzo della famiglia Origlia|ref => 23||XIV sec.|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
23b|palazzo|Palazzo della famiglia Tomacelli|ref => 23||XIV sec.|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
23c|palazzo|Palazzo dei cavalieri della Luna|ref => 23||XVII sec.|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
23d|palazzo|Palazzo di don Domenico Fiorillo|ref => 23||XVII sec.|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
23e|palazzo|Palazzo di Sambiase|ref => 23||1727|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
24|palazzo|Palazzo Venezia|top|Palazzo dei Sanseverino di Matera (XIV sec.)#Palazzo San Marco|XV sec.|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
24a|palazzo|Palazzo dei Sanseverino di Matera|ref => 24||XIV sec.|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
24b|palazzo|Palazzo San Marco|ref => 24||XV sec.|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
25|palazzo|Palazzo Petrucci|top|Palazzo di Bertrando III Del Balzo (inizi XIV sec.)#Palazzo di Giovanni da Procida (inizi XV sec.)#Palazzo Petrucci|1456-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
25a|palazzo|Palazzo di Bertrando III Del Balzo|ref => 25||inizi XIV sec.|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
25b|palazzo|Palazzo di Giovanni da Procida|ref => 25||inizi XV sec.|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
26|chiesa|S. Domenico Maggiore, chiesa|top|Chiesa di S. Arcangelo a Morfisa e Monastero basiliano e ospedale (X sec.)#Chiesa e ospedale di proprietà ai monaci benedettini (1116)#Chiesa di San Domenico Maggiore (1283-1324) e Università (1272)#Caserma|1809|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
26a|chiesa|S. Arcangelo a Morfisa, chiesa, monastero basiliano e ospedale|ref => 26||X sec.|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
26b|chiesa|S. Arcangelo a Morfisa, chiesa e ospedale di proprietà ai monaci benedettini|ref => 26||1116|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
26c|convento|S. Domenico Maggiore, convento|part => 26|S. Arcangelo a Morfisa (X sec.), ospedale di proprietà ai monaci benedettini (1116)#Università (1272)#Caserma (1809)|1283-1324|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
26d|monastero|S. Arcangelo a Morfisa, monastero|part => 26a||X sec.|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
26e|ospedale|S. Arcangelo a Morfisa, ospedale di proprietà ai monaci benedettini|part => 26b||1116|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
26f|pubblico|S. Domenico Maggiore, università (1272)|ref => 26c||1272|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
26g|militare|Caserma|ref => 26c||1809|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
27|chiesa|S. Francesco delle Monache, chiesa|top|Chiesa di San Francesco delle Monache|1325-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
27a|convento|S. Francesco delle Monache|part => 27|Monastero di San Francesco delle Monache|1325-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
28|palazzo|Palazzo Carafa della Spina|top|Palazzo di Acquaviva d’Aragona (XVI sec.)#Palazzo Carafa della Spina|1595-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
28a|palazzo|Palazzo di Acquaviva d’Aragona|ref => 28||XVI sec.|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
29|palazzo|Palazzo Pinelli|top||1544-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
30|palazzo|Palazzo Di Sangro di Casacalenda|top|Palazzo di Pardo Pappacoda#Chiesa di Santa Maria della Rotonda#Palazzo Casacalenda|1766-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
30a|palazzo|Palazzo di Pardo Pappacoda|ref => 30||-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
30b|chiesa|S. Maria della Rotonda|ref => 30||-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
30c|palazzo|Palazzo Casacalenda|ref => 30||1766|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
31|palazzo|Palazzo Saluzzo di Corigliano|top|Palazzo del duca di Vietri (1506)#Palazzo Carafa di Belvedere (1587)#Palazzo Gambacorta (1684)#Palazzo Saluzzo di Corigliano|1732-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
31a|palazzo|Palazzo del Duca di Vietri|ref => 31||1506|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
31b|palazzo|Palazzo Carafa di Belvedere|ref => 31||1587|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
31c|palazzo|Palazzo Gambacorta|ref => 31||1684|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
32|palazzo|Palazzo Sangro di Sansevero|top|Palazzo Sangro di Sansevero|XVI sec.|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
33|palazzo|Palazzo Sangro di Fondi|top|Palazzo dei duchi di Vietri (1506)#Palazzo Sangro di Fondi|1740-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
33a|palazzo|Palazzo dei duchi di Vietri|ref => 33||1506|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
34|sedile|Sedile di Nido|top||-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
35|chiesa|S. Maria di Pignatelli, chiesa|top||ante 1320|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
35a|cappella|S. Maria di Pignatelli, cappella Pignatelli di Toritto|top||ante 1320|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
36|chiesa|S. Angelo a Nilo|top||-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
37|palazzo|Palazzo del Panormita|top|Palazzo del Panormita|XV sec.|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
38|palazzo|Palazzo Carafa di Montorio|top||ante 1476-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
39|chiesa|S. Nicola a Nilo, chiesa|top|Palazzo del marchese de Mari (XVI sec.)#Chiesa e conservatorio di San Nicola al Nilo|1705-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
39a|palazzo|Palazzo del marchese de Mari|ref => 39||XVI sec.|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
39b|conservatorio|S. Nicola a Nilo, conservatorio|part => 39||1705-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
40|palazzo|Palazzo Carafa di Maddaloni|top|Palazzo Diomede Carafa|-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
41|chiesa|SS. Filippo e Giacomo, chiesa|top||-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
41a|conservatorio|SS. Filippo e Giacomo, conservatorio|part => 41||-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
41b|educandato|SS. Filippo e Giacomo, educandato|part => 41||-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
42|palazzo|Palazzo del Monte di Pietà|top||-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
42a|cappella|Monte di Pietà, cappella|part => 42||-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
43|cappella|S. Gregorio Armeno, cappella dell'Arciconfraternita di Santa Luciella|top|Cappella dell’Arte dei Molinari (XI sec.)#Arciconfraternita dell’Immacolata Concezione o di Santa Luciella|1725-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
43a|cappella|Cappella dell’Arte dei Molinari|ref => 43||XI sec.|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
44|chiesa|S. Gregorio Armeno|top||VIII sec.|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
44a|monastero|S. Gregorio Armeno, monastero|top|Monastero di San Gregorio|VIII sec.|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
45|chiesa|S. Gennaro all’Olmo, chiesa dell'Arciconfraternita|top|Chiesa di San Gennaro ad Diaconiam|680-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
45a|chiesa|S. Gennaro ad Diaconiam|ref => 45|Chiesa di San Gennaro all'Olmo|680-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
46|chiesa|S. Biagio dei Librai, chiesa|top|Cappella di San Biagio (X sec.)#Chiesa di San Biagio dei Librai|1631-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
46a|cappella|S. Biagio, cappella|ref => 46||X sec.|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
47|palazzo|Palazzo Marigliano, già di Capua|top|Palazzo di Capua (1512)#Palazzo Marigliano|XIX sec.|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
47a|palazzo|Palazzo di Capua|ref => 47|Palazzo Marigliano|1512|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
48|chiesa|S. Nicola a Pistaso, chiesa|top||metà XVII sec.|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
49|chiesa|Divino Amore, chiesa|top|Case di proprietà Carafa (ante 1577)#(1658)#Conservatorio (1662)#Chiesa del Divino Amore|1673-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
49a|casa|Case di proprietà Carafa|ref => 49||ante 1577|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
49b|conservatorio|Divino Amore, conservatorio|ref => 49||1662|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
49c|convento|Divino Amore, convento|part => 49|Case di proprietà Carafa (ante 1577)#(1658)#Conservatorio (1662)#Chiesa del Divino Amore|1673-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
49d|ospizio|Divino Amore, ospizio|part => 49|Chiesa del Divino Amore|1673-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
50|chiesa|S. Giorgio Maggiore, chiesa|top|Chiesa del Salvatore e dei dodici apostoli (IV-V sec.)#Chiesa di San Giorgio Maggiore (IX sec.)#Monastero e ospedale di San Giorgio Maggiore|XII sec.|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
50a|chiesa|SS. Salvatore e i dodici apostoli, chiesa|ref => 50||IV-V sec.|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
50b|monastero|S. Giorgio Maggiore, monastero|part => 50|Chiesa del Salvatore e dei dodici apostoli (IV-V sec.)#Chiesa di San Giorgio Maggiore (IX sec.)#Monastero e ospedale di San Giorgio Maggiore|XII sec.|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
50b|ospedale|S. Giorgio Maggiore, ospedale|part => 50||XII sec.|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
51|chiesa|S. Maria Portacoeli ai Mannesi, chiesa|top|Casa professa dei Ministri degli Infermi (1588)#Chiesa di Santa Maria Porta Coeli (1625)#Quartiere militare (1866), poi abitazioni, poi istituti universitari#Chiesa di Santa Maria Porta Coeli|1882|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
51a|convento|Casa professa dei Ministri degli Infermi|part => 51||1588|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
51b|chiesa|S. Maria Porta Coeli, chiesa|ref => 51||1625|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
51c|militare|S. Maria Portacoeli ai Mannesi, quartiere militare|ref => 51||1866|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
51d|casa|S. Maria Portacoeli ai Mannesi, abitazioni|ref => 51|||||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
51e|pubblico|S. Maria Portacoeli ai Mannesi, istituti universitari|ref => 51|||||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
52|palazzo|Palazzo de Ruggiero, già Vicaria Vecchia|top|Palazzo della Vicaria Vecchia (1539)#Palazzo de Roggiero|XVIII sec.|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
52a|palazzo|Palazzo della Vicaria Vecchia|ref => 52||1539|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
52b|palazzo|Palazzo de Roggiero|ref => 52||XVIII sec.|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
53|chiesa|S. Agrippino a Forcella, chiesa|top|Chiesa di S. Agrippino a Forcella (IX sec.)#Monastero trasformato in abitazioni|IX. sec.|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
53a|monastero|S. Agrippino a Forcella, monastero|ref => 53a||IX sec.|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
53a|casa|S. Agrippino a Forcella, abitazioni|ref => 53a||1807|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
54|chiesa|S. Maria a Piazza, chiesa|top|Chiesa di Santa Maria a Piazza|IV sec.|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
55|monumento|Guglia di S. Domenico|top|Guglia di San Domenico|1658-1670|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
56|antico|Tempio di Cerere|top|[presso Via Mezzocannone]||||Decumano|Guide di Napoli|guide|G. Forgione
57|antico|Tempio di Ercole|top|[presso Via Forcella]||||Decumano|Guide di Napoli|guide|G. Forgione
58|banco|S. Maria della Pietà|part => 42|Palazzo del Monte di Pietà|-|||Decumano|Guide di Napoli|guide|G. Forgione
59|banco|SS. Salvatore|part => 25|Palazzo Petrucci|-|||Decumano|Guide di Napoli|guide|G. Forgione
60|locale|Bianco Mangiare, località|ref => 115|[presso la chiesa di S. Maria di Monteoliveto]|-|||Decumano|Guide di Napoli|guide|G. Forgione
61|locale|Campignano, località|ref => 97|[presso la chiesa di S. Maria Egiziaca a Forcella]|-|||Decumano|Guide di Napoli|guide|G. Forgione
62|locale|S. Michele a Marfisa, località|ref => 26|[presso la chiesa di S. Domenico Maggiore]|-|||Decumano|Guide di Napoli|guide|G. Forgione
63|monumento|Statua del dio Nilo|top||-|||Decumano|Guide di Napoli|guide|G. Forgione
64|oratorio|Arciconfraternita dei Bianchi, oratorio|top|[presso la chiesa dello Spirito Santo]|-|||Decumano|Guide di Napoli|guide|G. Forgione
65|oratorio|Compagnia dei Verdi, oratorio|top|[presso la chiesa dello Spirito Santo]|-|||Decumano|Guide di Napoli|guide|G. Forgione
66|chiesa|Arte della Seta, chiesa|ref => 41|SS. Filippo e Giacomo|-|||Decumano|Guide di Napoli|guide|G. Forgione
67|chiesa|Casa del Salvatore, chiesa|top||-|||Decumano|Guide di Napoli|guide|G. Forgione
68|chiesa|Crocelle ai Mannesi, chiesa|ref => 51|S. Maria Portacoeli ai Mannesi|-|||Decumano|Guide di Napoli|guide|G. Forgione
69|chiesa|Immacolata Concezione, chiesa|top|[presso Vicolo Scassacocchi]|-|||Decumano|Guide di Napoli|guide|G. Forgione
70|chiesa|Pietatella, chiesa|ref => 70|Cappella Sansevero|-|||Decumano|Guide di Napoli|guide|G. Forgione
71|chiesa|S. Andrea Apostolo, chiesa|top||-|||Decumano|Guide di Napoli|guide|G. Forgione
72|chiesa|S. Andrea a Diaconiam, chiesa|ref => 132|SS. Marco e Andrea a Nilo|-|||Decumano|Guide di Napoli|guide|G. Forgione
73|chiesa|S. Anna dei Lombardi, chiesa|top|[presso Via S. Anna dei Lombardi]|-|||Decumano|Guide di Napoli|guide|G. Forgione
74|chiesa|S. Antonio, chiesa|top|[presso la chiesa di S. Domenico Maggiore]|-|||Decumano|Guide di Napoli|guide|G. Forgione
75|chiesa|S. Arcangelo a Baiano, chiesa|top||-|||Decumano|Guide di Napoli|guide|G. Forgione
76|chiesa|S. Bartolomeo, chiesa|top|[presso la chiesa di S. Chiara]|-|||Decumano|Guide di Napoli|guide|G. Forgione
77|chiesa|S. Basilio, chiesa|ref => 134|SS. Severino e Sossio|-|||Decumano|Guide di Napoli|guide|G. Forgione
78|chiesa|S. Basilio, chiesa|top|[presso Via Mezzocannone]|-|||Decumano|Guide di Napoli|guide|G. Forgione
79|chiesa|S. Benedetto, chiesa|ref => 134|SS. Severino e Sossio|-|||Decumano|Guide di Napoli|guide|G. Forgione
80|chiesa|S. Biagio, chiesa|top|[presso la chiesa di S. Gennaro all’Olmo]|-|||Decumano|Guide di Napoli|guide|G. Forgione
81|chiesa|S. Bonifacio, chiesa|top|[di fronte alla chiesa di S. Maria Egiziaca a Forcella]|-|||Decumano|Guide di Napoli|guide|G. Forgione
82|chiesa|S. Caterina, chiesa|top|[di fronte alla chiesa di S. Maria della Rotonda]|-|||Decumano|Guide di Napoli|guide|G. Forgione
83|chiesa|S. Caterina, chiesa|top|[presso la chiesa di S. Chiara]|-|||Decumano|Guide di Napoli|guide|G. Forgione
84|chiesa|S. Cipriano, chiesa|top|[presso il monastero di S. Arcangelo a Baiano]|-|||Decumano|Guide di Napoli|guide|G. Forgione
85|chiesa|S. Donato, chiesa|ref => 131|[inglobata nella chiesa dei SS. Marcellino e Festo|-|||Decumano|Guide di Napoli|guide|G. Forgione
86|chiesa|S. Eligio dei Chiavettieri, chiesa|top||-|||Decumano|Guide di Napoli|guide|G. Forgione
87|chiesa|S. Festo, chiesa|ref => 131|inglobata nella chiesa dei SS. Marcellino e Festo|-|||Decumano|Guide di Napoli|guide|G. Forgione
88|chiesa|S. Gennaro a Diaconia, chiesa|ref => 45|S. Gennaro all’Olmo|-|||Decumano|Guide di Napoli|guide|G. Forgione
89|chiesa|S. Giorgio ad Forum, chiesa|ref => 50|S. Giorgio Maggiore|-|||Decumano|Guide di Napoli|guide|G. Forgione
90|chiesa|S. Girolamo delle Monache, chiesa|top||-|||Decumano|Guide di Napoli|guide|G. Forgione
91|chiesa|S. Ligorio, chiesa|ref => 44|S. Gregorio Armeno|-|||Decumano|Guide di Napoli|guide|G. Forgione
92|chiesa|S. Luciella ai Librai, chiesa|top||-|||Decumano|Guide di Napoli|guide|G. Forgione
93|chiesa|S. Marcellino, chiesa|ref => 131|inglobata nella chiesa dei SS. Marcellino e Festo|-|||Decumano|Guide di Napoli|guide|G. Forgione
94|chiesa|S. Marco a Seggio di Nilo, chiesa|ref => 132|SS. Marco e Andrea a Nilo|-|||Decumano|Guide di Napoli|guide|G. Forgione
95|chiesa|S. Maria Assunta, chiesa|ref => 96|S. Maria Donnaromita|-|||Decumano|Guide di Napoli|guide|G. Forgione
96|chiesa|S. Maria Donnaromita, chiesa|top||-|||Decumano|Guide di Napoli|guide|G. Forgione
97|chiesa|S. Maria Egiziaca a Forcella, chiesa|top||-|||Decumano|Guide di Napoli|guide|G. Forgione
98|chiesa|S. Maria Maddalena, chiesa|top|di fronte alla chiesa dell’Annunziata|-|||Decumano|Guide di Napoli|guide|G. Forgione
99|chiesa|S. Maria a Cancello, chiesa|top||-|||Decumano|Guide di Napoli|guide|G. Forgione
100|chiesa|S. Maria a Selice, chiesa|ref => 125|S. Severo|-|||Decumano|Guide di Napoli|guide|G. Forgione
101|chiesa|S. Maria a Sicola, chiesa|top||-|||Decumano|Guide di Napoli|guide|G. Forgione
102|chiesa|S. Maria ad Ercole, chiesa|ref => 86|S. Eligio dei Chiavettieri|-|||Decumano|Guide di Napoli|guide|G. Forgione
103|chiesa|S. Maria de Scutellis, chiesa|top|[presso la chiesa di S. Maria di Monteoliveto]|-|||Decumano|Guide di Napoli|guide|G. Forgione
104|cappella|Sansevero, cappella|top|Cappella Sansevero|-|||Decumano|Guide di Napoli|guide|G. Forgione
105|chiesa|S. Maria del Consiglio, chiesa|top|[presso Via Francesco Girardi]|-|||Decumano|Guide di Napoli|guide|G. Forgione
106|chiesa|S. Maria del Percejo di Costantinopoli, chiesa|ref => 95|S. Maria Donnaromita|-|||Decumano|Guide di Napoli|guide|G. Forgione
107|chiesa|S. Maria del Primo Cielo, chiesa|ref => 134|SS. Severino e Sossio|-|||Decumano|Guide di Napoli|guide|G. Forgione
108|chiesa|S. Maria del Soccorso, chiesa|ref => 4|S. Maria dello Splendore|-|||Decumano|Guide di Napoli|guide|G. Forgione
109|chiesa|S. Maria della Pace, chiesa|ref => 136|[inglobata nella chiesa della Santissima Annunziata]|-|||Decumano|Guide di Napoli|guide|G. Forgione
110|chiesa|S. Maria della Pietà, chiesa|ref => 104|Cappella Sansevero|-|||Decumano|Guide di Napoli|guide|G. Forgione
111|chiesa|S. Maria della Rotonda, chiesa|top|[presso Via Mezzocannone]|-|||Decumano|Guide di Napoli|guide|G. Forgione
112|chiesa|S. Maria della Scala, chiesa|top||-|||Decumano|Guide di Napoli|guide|G. Forgione
113|chiesa|S. Maria della Stella alle Paparelle, chiesa|top||-|||Decumano|Guide di Napoli|guide|G. Forgione
114|chiesa|S. Maria della Trinità, chiesa|top|[presso la chiesa di S. Chiara]|-|||Decumano|Guide di Napoli|guide|G. Forgione
115|chiesa|S. Maria di Monteoliveto, chiesa|top||-|||Decumano|Guide di Napoli|guide|G. Forgione
116|chiesa|S. Maria di Monteverginella, chiesa|top||-|||Decumano|Guide di Napoli|guide|G. Forgione
117|chiesa|S. Maria d’Alto Spirito, chiesa|top|[presso la chiesa di S. Maria di Monteverginella]|-|||Decumano|Guide di Napoli|guide|G. Forgione
118|chiesa|S. Martinello, chiesa|top|[presso la chiesa di S. Maria della Rotonda]|-|||Decumano|Guide di Napoli|guide|G. Forgione
119|chiesa|S. Michele Arcangelo a Morfisa, chiesa|ref => 26|[inglobata nella chiesa di S. Domenico Maggiore]|-|||Decumano|Guide di Napoli|guide|G. Forgione
120|chiesa|S. Michele, chiesa|ref => 36|S. Angelo a Nilo|-|||Decumano|Guide di Napoli|guide|G. Forgione
121|chiesa|S. Nostriano, chiesa|ref => 45|S. Gennaro all’Olmo|-|||Decumano|Guide di Napoli|guide|G. Forgione
122|chiesa|S. Pietro a Fistola, chiesa|top|[presso la Fontana dei Serpi]|-|||Decumano|Guide di Napoli|guide|G. Forgione
123|chiesa|S. Pietro ad Aram, chiesa|top||-|||Decumano|Guide di Napoli|guide|G. Forgione
124|chiesa|S. Sebastiano, chiesa|top||-|||Decumano|Guide di Napoli|guide|G. Forgione
125|chiesa|S. Severo al Pendino, chiesa|top||-|||Decumano|Guide di Napoli|guide|G. Forgione
126|chiesa|S. Silvestro, chiesa|top|[presso Palazzo Carafa di Stigliano]|-|||Decumano|Guide di Napoli|guide|G. Forgione
127|chiesa|S. Vitale, chiesa|top|[presso la Fontana dei Serpi]|-|||Decumano|Guide di Napoli|guide|G. Forgione
128|chiesa|S. Vito, chiesa|top|[nella strada che portava dal Salvatore dei Tarallari a S. Giovanni in Corte]|-|||Decumano|Guide di Napoli|guide|G. Forgione
129|chiesa|SS. Crispino e Crispiniano, chiesa|top||-|||Decumano|Guide di Napoli|guide|G. Forgione
130|chiesa|SS. Giovanni e Paolo, chiesa|top|[presso la chiesa del Gesù Vecchio]|-|||Decumano|Guide di Napoli|guide|G. Forgione
131|chiesa|SS. Marcellino e Festo, chiesa|top||-|||Decumano|Guide di Napoli|guide|G. Forgione
132|chiesa|SS. Marco e Andrea a Nilo, chiesa|top||-|||Decumano|Guide di Napoli|guide|G. Forgione
133|chiesa|SS. Pietro e Paolo, chiesa|top|[presso la Casa del Salvatore]|-|||Decumano|Guide di Napoli|guide|G. Forgione
134|chiesa|SS. Severino e Sossio, chiesa|top||-|||Decumano|Guide di Napoli|guide|G. Forgione
135|chiesa|Salvatore dei Tarallari, chiesa|top|[presso Piazza dei Tarallari a Forcella]|-|||Decumano|Guide di Napoli|guide|G. Forgione
136|chiesa|SS. Annunziata, chiesa|top||-|||Decumano|Guide di Napoli|guide|G. Forgione
137|chiesa|Severiana, chiesa|ref => 50|S. Giorgio Maggiore|-|||Decumano|Guide di Napoli|guide|G. Forgione
138|conservatorio|Arte della Seta, conservatorio|part => 41|SS. Filippo e Giacomo|-|||Decumano|Guide di Napoli|guide|G. Forgione
139|conservatorio|Paparelle, conservatorio|top|[presso la chiesa del Divino Amore]|-|||Decumano|Guide di Napoli|guide|G. Forgione
140|conservatorio|S. Maria del Consiglio, conservatorio|top|[presso Via Francesco Girardi]|-|||Decumano|Guide di Napoli|guide|G. Forgione
141|conservatorio|S. Maria del Soccorso, conservatorio|top|[presso la chiesa di S. Maria dello Splendore]|-|||Decumano|Guide di Napoli|guide|G. Forgione
142|fontana|Fontana dell'Annunziata|ref => 142|Fontana Scapigliata|-|||Decumano|Guide di Napoli|guide|G. Forgione
143|fontana|Fontana di Carlo II|ref => 143|Fontana di Monteoliveto|-|||Decumano|Guide di Napoli|guide|G. Forgione
144|fontana|Fontana della Fistola|ref => 122|Fontana dei Serpi|-|||Decumano|Guide di Napoli|guide|G. Forgione
145|fontana|Fontana di Monteoliveto|top||-|||Decumano|Guide di Napoli|guide|G. Forgione
146|fontana|Fontana dell'Olmo|top|[presso largo Olmo]|-|||Decumano|Guide di Napoli|guide|G. Forgione
147|fontana|Fontana Scapigliata|top||-|||Decumano|Guide di Napoli|guide|G. Forgione
148|fontana|Fontana dei Serpi|top|[presso Via S. Arcangelo a Baiano]|-|||Decumano|Guide di Napoli|guide|G. Forgione
149|palazzo|Palazzo Aquino di Castiglione|ref => 25|Palazzo Petrucci|-|||Decumano|Guide di Napoli|guide|G. Forgione
150|palazzo|Palazzo Barile di Caivano|ref => 155|Palazzo Carafa di Stigliano|-|||Decumano|Guide di Napoli|guide|G. Forgione
151|palazzo|Palazzo Barile di Caivano|ref => 155|Palazzo Carafa di Stigliano|-|||Decumano|Guide di Napoli|guide|G. Forgione
152|palazzo|Palazzo Capone S. Marco|ref => 24|Palazzo Venezia|-|||Decumano|Guide di Napoli|guide|G. Forgione
153|palazzo|Palazzo Caracciolo di Vico|top|presso la chiesa di S. Pietro ad Aram|-|||Decumano|Guide di Napoli|guide|G. Forgione
155|palazzo|Palazzo Carafa di Stigliano|top|presso vico Pallonetto S. Chiara|-|||Decumano|Guide di Napoli|guide|G. Forgione
156|palazzo|Palazzo Carafa d’Andria|top||-|||Decumano|Guide di Napoli|guide|G. Forgione
157|palazzo|Palazzo Carafa|ref => 31|Palazzo Saluzzo di Corigliano|-|||Decumano|Guide di Napoli|guide|G. Forgione
158|palazzo|Palazzo Di Sangro|ref => 31|Palazzo Saluzzo di Corigliano|-|||Decumano|Guide di Napoli|guide|G. Forgione
159|palazzo|Palazzo dei Duchi di Vietri|ref => 31|Palazzo Saluzzo di Corigliano|-|||Decumano|Guide di Napoli|guide|G. Forgione
160|palazzo|Palazzo Locatelli|ref => 52|Vicaria Vecchia|-|||Decumano|Guide di Napoli|guide|G. Forgione
161|palazzo|Palazzo Montecalvo|top|[presso il Monte della Pietà]|-|||Decumano|Guide di Napoli|guide|G. Forgione
162|palazzo|Palazzo Orsini di Gravina|top||-|||Decumano|Guide di Napoli|guide|G. Forgione
163|palazzo|Palazzo Principe di Caserta|top|presso la chiesa dei SS. Filippo e Giacomo|-|||Decumano|Guide di Napoli|guide|G. Forgione
164|palazzo|Palazzo Real Monte Manso di Scala|top||-|||Decumano|Guide di Napoli|guide|G. Forgione
165|palazzo|Palazzo Rota|top||-|||Decumano|Guide di Napoli|guide|G. Forgione
166|palazzo|Palazzo Sanfelice|top|presso la SS. Trinità delle Monache|-|||Decumano|Guide di Napoli|guide|G. Forgione
167|palazzo|Palazzo Sanseverino|top|presso la chiesa del Gesù Nuovo|-|||Decumano|Guide di Napoli|guide|G. Forgione
168|palazzo|Palazzo Vargas|ref => 17|Palazzo Morisani|-|||Decumano|Guide di Napoli|guide|G. Forgione
169|palazzo|Palazzo Vicaria Vecchia|ref => 52|Palazzo de Roggiero|-|||Decumano|Guide di Napoli|guide|G. Forgione
170|palazzo|Palazzo Villani|top|[presso la chiesa del Divino Amore]|-|||Decumano|Guide di Napoli|guide|G. Forgione
171|palazzo|Palazzo del Balzo|ref => 25|Palazzo Petrucci|-|||Decumano|Guide di Napoli|guide|G. Forgione
172|palazzo|Palazzo del Vasto|ref => 14|Palazzo Maddaloni d’Avalos|-|||Decumano|Guide di Napoli|guide|G. Forgione
173|porta|Porta Cumana|top|presso Piazza del Gesù|-|||Decumano|Guide di Napoli|guide|G. Forgione
174|porta|Porta Puteolana|ref => 173|Porta Cumana|-|||Decumano|Guide di Napoli|guide|G. Forgione
175|porta|Porta Reale Vecchia|ref => 173|Porta Cumana|-|||Decumano|Guide di Napoli|guide|G. Forgione
701|strada|Strada San Lucia al Monte|ref => 703|parte di Via F. Girardi|-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
702|strada|Strada dei Sette Dolori|top|Strada dei Sette Dolori [Via Pasquale Scura]|-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
703|strada|Via Francesco Girardi]|top||-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
703a|strada|Strada Magnocavallo|ref => 703|Via F. Girardi|-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
704|vico|Vico del Paradiso|top||-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
705|vico|Vico Pergolella Morbillo|top|[Via Pergolella Morbillo]|-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
706|vico|Vico Splendore|top||-||| Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
707|strada|Strada del Formale|top||-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
708|strada|Strada Rosario a Porta Medina|top|[Via Rosario a Porta Medina e parte di vico Rosario a Porta Medina]|-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
709|vico|Vico Bonaficiata vecchia|top||-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
710|via|Via S. Liborio|top||-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
711|vico|Vico Pignasecca|top||-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
712|vico|Vico Puoti Basilio|top|[già vico dei Sei]|-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
713|strada|Strada Forno Vecchio|top||-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
714|via|Via Roma|top|Via Roma [già strada/via Toledo]|-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
715|via|Via Maddaloni|top||-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
716|via|Via S. Anna dei Lombardi|top||-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
717|via|Via Domenico Capitelli|top|[già strada Quercia|-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
717a|strada|Strada Quercia|ref => 717|[Via Domenico Capitelli]|-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
718|via|Via della Quercia|top|[già vico della Quercia]|-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
719|via|Via della Cisterna dell’Olio|top||-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
720|piazza|Piazza Gesù Nuovo|top||-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
720a|largo|Largo Trinità Maggiore|ref => 720|Piazza Gesù Nuovo|-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
721|calata|Calata Trinità Maggiore|top||-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
722|via|Via Trinità Maggiore|top|[via Benedetto Croce]|-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
723|via|Via S. Sebastiano|top||-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
724|via|Via S. Chiara|top||-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
725|via|Via S. Giovanni Maggiore Pignatelli|top||-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
726|vico|Vico S. Geronimo|top||-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
727|piazza|Largo S. Domenico|top|[Piazza San Domenico Maggiore]|-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
728|vico|Vico S. Domenico|top||-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
729|vico|Vico Mezzocannone|top|[transform. in via Mezzocannone]|-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
730|strada|Strada Nilo|top|[piazzetta Nilo]|-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
731|vico|Vico Donnaromita|top|[Via Donna Romita]|-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
732|via|Via dell'Università|top|[in parte via G. Paladino, in parte rampe del Salvatore]|-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
733|via|Via Nilo|top|[già vico Bisi]|-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
734|via|Via San Biagio ai Librai|top||-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
735|vico|Vico Fico al Purgatorio|top||-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
736|vico|Vico San Nicola a Nilo|top||-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
737|vico|Vico SS. Filippo e Giacomo|top|[Vicolo SS. Filippo e Giacomo]|-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
738|vico|Vico S. Luciella|top||-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
739|vico|Vico S. Severino|top||-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
740|vico|Vico Monte della Pietà|top||-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
741|via|Via San Gregorio Armeno|top|[già vico G. Maffei]|-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
742|vico|Vico Figurari|top||-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
743|vico|Vico Nuovo ai Librai|top||-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
744|vico|Vico dei Maiorani|top||-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
745|vico|Vico dei Panettieri|top||-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
746|vico|Vico Paperelle|top|[vico Paperelle al Pendino]|-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
747|strada|Strada dei Mannesi|top|[poi Via Duomo]|-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
747a|vicoletto|Vicoletto S. Giorgio ai Mannesi|ref => 747||-|||Decumano|Guide di Napoli|guide|G. Forgione
748|piazza|Piazza Crocelle ai Mannesi|top|[Largo S. Giorgio]|-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
748a|piazza|Largo S. Giorgio|ref => 748|[Piazza Crocelle ai Mannesi]|-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
749|vico|Vico S. Giorgio Maggiore|ref => 747|[poi Via Duomo]|-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
749a|via|Via Duomo|ref => 747|[già Vico S. Giorgio Maggiore]|-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
750|via|Via Vicaria Vecchia|top||-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
751|vico|Vico Rocci|top||-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
752|vico|Vicoletto Canalone|ref => 747|[vicoletto S. Giorgio]|-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
753|vico|Vico dei Zuroli|top||-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
754|vico|Vico dei Carbonari|top||-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
755|vico|Vico S. Arcangelo a Baiano|top|[Via S. Arcangelo a Baiano]|-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
756|vico|Vico dei Zite|top||-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
757|via|Via S. Agostino alla Zecca|top||-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
758|via|Via Forcella|top|[Strada Forcella]|-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
759|vico|Vico Scassacocchi|top|[Vicolo Scassacocchi]|-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
760|vico|Vico dei Tarallari|top||-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
760a|vico|Vico Croce a S. Agostino|ref => 760|vico dei Tarallari|-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
761|vicolo|Vicolo Pace|top||-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
761|vico|Vico della Pace|top||-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
762|vico|Vico Chiavettieri al Pendino|top|[trasformato in parte in via C. Sersale, in parte in via P. Colletta]|-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
762a|via|Via C. Sersale|ref => 762|[Vico Chiavettieri al Pendino]|-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
762b|via|Via P. Colletta|ref => 762|[Vico Chiavettieri al Pendino]|-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
763|largo|Largo Villani|top|[presso Via S. Biagio dei Librai]|-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
763|via|Via S. Biagio dei Librai|top||-|||Decumano|Napoli Millenovecento|isbn:8851001278|CIRICE
764|piazza|Piazza Casa Professa dei Padri Gesuiti|ref => 720|Gesù Nuovo|-|||Decumano|Guide di Napoli|guide|G. Forgione
765|piazza|Piazza D’Andria|ref => 769|[Piazza S. Marcellino]|-|||Decumano|Guide di Napoli|guide|G. Forgione
766|piazza|Piazza Montorio|top|presso la chiesa dei SS. Severino e Sossio|-|||Decumano|Guide di Napoli|guide|G. Forgione
767|piazza|Piazza Olmo|top|[Via Cantani, presso S. Maria Egiziaca a Forcella]|-|||Decumano|Guide di Napoli|guide|G. Forgione
767a|largo|Largo Olmo|ref => 767|Piazza Olmo|-|||Decumano|Guide di Napoli|guide|G. Forgione
768|piazza|Piazza S. Biagio dei Librai|top||-|||Decumano|Guide di Napoli|guide|G. Forgione
769|piazza|Piazza S. Marcellino|top|[Largo S. Marcellino]|-|||Decumano|Guide di Napoli|guide|G. Forgione
769a|piazza|Largo S. Marcellino|ref => 769|[Piazza S. Marcellino]|-|||Decumano|Guide di Napoli|guide|G. Forgione
770|piazza|Piazza S. Maria dei Cimbri|top|presso l’incrocio fra Via S. Biagio dei Librai e Via Duomo|-|||Decumano|Guide di Napoli|guide|G. Forgione
771|piazza|Piazza S. Severino|ref => 769|[Piazza S. Marcellino]|-|||Decumano|Guide di Napoli|guide|G. Forgione
772|piazza|Piazza Tarallari|top|presso Forcella|-|||Decumano|Guide di Napoli|guide|G. Forgione
773|piazzetta|Piazzetta S. Arcangelo a Baiano|top||-|||Decumano|Guide di Napoli|guide|G. Forgione
774|piazzetta|Piazzetta S. Gennarello all’Olmo|top|presso la chiesa di S. Gennaro all’Olmo|-|||Decumano|Guide di Napoli|guide|G. Forgione
775|rampe|Rampe S. Marcellino|top||-|||Decumano|Guide di Napoli|guide|G. Forgione
776|salita|Salita Sette Dolori|top|[Salita Pasquale Scura]|-|||Decumano|Guide di Napoli|guide|G. Forgione
776a|salita|Salita Pasquale Scura|ref => 776|[Salita Sette Dolori]|-|||Decumano|Guide di Napoli|guide|G. Forgione
777|strada|Strada S. Gregorio Armeno|top||-|||Decumano|Guide di Napoli|guide|G. Forgione
777a|strada|Strada Augustale|ref => 777|Strada S. Gregorio Armeno|-|||Decumano|Guide di Napoli|guide|G. Forgione
778|strada|Strada Brancaleoni|ref => 702|[Via Pasquale Scura]|-|||Decumano|Guide di Napoli|guide|G. Forgione
780|strada|Strada Cumana|ref => 722|[Via Benedetto Croce/Via Domenico Capitelli]|-|||Decumano|Guide di Napoli|guide|G. Forgione
780a|via|Via Benedetto Croce|ref => 722|[già strada Quercia, Strada Cumana]|-|||Decumano|Guide di Napoli|guide|G. Forgione
781|strada|Strada Fontanola|ref => 729|Vico Mezzocannone|-|||Decumano|Guide di Napoli|guide|G. Forgione
783|strada|Strada Monteoliveto|top||-|||Decumano|Guide di Napoli|guide|G. Forgione
784|strada|Strada Organari|ref => 794|Via Annunziata|-|||Decumano|Guide di Napoli|guide|G. Forgione
785|strada|Strada Pistaso a pistoribus|top|[presso la chiesa del Divino Amore]|-|||Decumano|Guide di Napoli|guide|G. Forgione
786|strada|Strada Puteolana|ref => 722|[Via Domenico Capitelli, Via Benedetto Croce]|-|||Decumano|Guide di Napoli|guide|G. Forgione
787|strada|Strada Real Valle|ref => 702|Via Pasquale Scura|-|||Decumano|Guide di Napoli|guide|G. Forgione
788|strada|Strada Reale|ref => 722|[Via Domenico Capitelli, Via Benedetto Croce]|-|||Decumano|Guide di Napoli|guide|G. Forgione
789|strada|Strada Riviera|ref => 783|Strada Monteoliveto|-|||Decumano|Guide di Napoli|guide|G. Forgione
790|strada|Via S. Gregorio Armeno|top||-|||Decumano|Guide di Napoli|guide|G. Forgione
790a|strada|Strada S. Liguoro|ref => 790|Via S. Gregorio Armeno|-|||Decumano|Guide di Napoli|guide|G. Forgione
790b|strada|Strada S. Lorenzo|ref => 790|Via S. Gregorio Armeno|-|||Decumano|Guide di Napoli|guide|G. Forgione
792|strada|Strada Scalese|ref => 775|Rampe S. Marcellino|-|||Decumano|Guide di Napoli|guide|G. Forgione
793|strada|Strada degli Intagliatori|ref => 794|Via Annunziata|-|||Decumano|Guide di Napoli|guide|G. Forgione
794|via|Via Annunziata|top||-|||Decumano|Guide di Napoli|guide|G. Forgione
795|via|Via Banchi Nuovi|ref => 724|Via S. Chiara|-|||Decumano|Guide di Napoli|guide|G. Forgione
796|via|Via Egiziaca a Forcella|top||-|||Decumano|Guide di Napoli|guide|G. Forgione
797|via|Via Ferri Vecchi|top||-|||Decumano|Guide di Napoli|guide|G. Forgione
798|via|Via Giudea|ref => 799|Via Giudecca Vecchia|-|||Decumano|Guide di Napoli|guide|G. Forgione
799|via|Via Giudecca Vecchia|top||-|||Decumano|Guide di Napoli|guide|G. Forgione
800|via|Via SS. Cosma e Damiano|ref => 724|Via S. Chiara|-|||Decumano|Guide di Napoli|guide|G. Forgione
801|via|Via Selice|top|[presso Via della Giudecca Vecchia]|-|||Decumano|Guide di Napoli|guide|G. Forgione
802|vicoletto|Vicoletto Angini|ref => 747|[Vicoletto S. Giorgio ai Mannesi]|-|||Decumano|Guide di Napoli|guide|G. Forgione
803|vicoletto|Vicoletto Colonne|top|[presso Vico dei Tarallari]|-|||Decumano|Guide di Napoli|guide|G. Forgione
804|vicolo|Vicolo Lampadio|ref => 761|Vicolo Pace|-|||Decumano|Guide di Napoli|guide|G. Forgione
805|vicolo|Vicolo Porteria di S. Giorgio|ref => 747|[Vicoletto S. Giorgio ai Mannesi]|-|||Decumano|Guide di Napoli|guide|G. Forgione
806|vicolo|Vicolo Rua dei Piscicelli|ref => 759|Vico Scassacocchi|-|||Decumano|Guide di Napoli|guide|G. Forgione
807|vico|Vico S. Nicola a Nilo|top||-|||Decumano|Guide di Napoli|guide|G. Forgione
807a|vico|Vico Acerri|ref => 807|Vico S. Nicola a Nilo|-|||Decumano|Guide di Napoli|guide|G. Forgione
808|vico|Vico Nilo|top||-|||Decumano|Guide di Napoli|guide|G. Forgione
808a|vico|Vico Alessandrino|ref => 808|Vico Nilo|-|||Decumano|Guide di Napoli|guide|G. Forgione
809|vico|Vico Arco|ref => 807|Vico S. Nicola a Nilo|-|||Decumano|Guide di Napoli|guide|G. Forgione
810|vico|Vico Campanile di S. Giorgio|ref => 825|Vico Orimini|-|||Decumano|Guide di Napoli|guide|G. Forgione
811|vico|Vico Campignano|ref => 796|Via Egiziaca a Forcella|-|||Decumano|Guide di Napoli|guide|G. Forgione
812|vico|Vico Casanova|ref => 737|Vico SS. Filippo e Giacomo|-|||Decumano|Guide di Napoli|guide|G. Forgione
813|vico|Vico Cimbeo|ref => 814|Vico Cimbro|-|||Decumano|Guide di Napoli|guide|G. Forgione
814|vico|Vico Cimbro|top|[presso via Duomo]|-|||Decumano|Guide di Napoli|guide|G. Forgione
815|vico|Vico Collegio dei Gesuiti|ref => 731|Vico Donnaromita|-|||Decumano|Guide di Napoli|guide|G. Forgione
816|vico|Vico S. Agostino alla Zecca|top||-|||Decumano|Guide di Napoli|guide|G. Forgione
816a|vico|Vico Cupidine|ref => 816|Vico S. Agostino alla Zecca|-|||Decumano|Guide di Napoli|guide|G. Forgione
817|vico|Vico Ercolense|ref => 760|Vico dei Tarallari|-|||Decumano|Guide di Napoli|guide|G. Forgione
818|vico|Vico Fistola|ref => 755|Vico S. Arcangelo a Baiano|-|||Decumano|Guide di Napoli|guide|G. Forgione
819|vico|Vico Fontana dei Serpi|ref => 755|Vico S. Arcangelo a Baiano|-|||Decumano|Guide di Napoli|guide|G. Forgione
820|vico|Vico Impisi|ref => 808|Vico Nilo|-|||Decumano|Guide di Napoli|guide|G. Forgione
821|vico|Vico Mandesi|ref => 813|Vico Cimbro|-|||Decumano|Guide di Napoli|guide|G. Forgione
822|vico|Vico Misso|ref => 739|Vico S. Severino|-|||Decumano|Guide di Napoli|guide|G. Forgione
823|vico|Vico Monterone|ref => 830|Vico S. Angelillo|-|||Decumano|Guide di Napoli|guide|G. Forgione
824|vico|Vico Muscettoli|ref => 807|Vico S. Nicola a Nilo|-|||Decumano|Guide di Napoli|guide|G. Forgione
825|vico|Vico Orimini|top|[presso la chiesa di S. Giorgio Maggiore]|-|||Decumano|Guide di Napoli|guide|G. Forgione
826|vico|Vico Pallonetto S. Chiara|top||-|||Decumano|Guide di Napoli|guide|G. Forgione
827|vico|Vico Pizzofalcone|ref => 816|Vico S. Agostino alla Zecca|-|||Decumano|Guide di Napoli|guide|G. Forgione
828|vico|Vico S. Agrippino|ref => 816|Vico S. Agostino alla Zecca|-|||Decumano|Guide di Napoli|guide|G. Forgione
829|vico|Vico S. Andrea|ref => 731|Vico Donnaromita|-|||Decumano|Guide di Napoli|guide|G. Forgione
830|vico|Vico S. Angelillo|top|[presso piazza del Gesù Nuovo]|-|||Decumano|Guide di Napoli|guide|G. Forgione
831|vico|Vico S. Arpino|ref => 816|Vico S. Agostino alla Zecca|-|||Decumano|Guide di Napoli|guide|G. Forgione
832|vico|Vico S. Arpino|ref => 816|Vico S. Agostino alla Zecca|-|||Decumano|Guide di Napoli|guide|G. Forgione
833|vico|Vico S. Chiara|ref => 826|Vico Pallonetto S. Chiara|-|||Decumano|Guide di Napoli|guide|G. Forgione
834|vico|Vico Paparelle al Pendino|ref => 746|Vico Paperelle al Pendino|-|||Decumano|Guide di Napoli|guide|G. Forgione
834a|vico|Vico S. Epulo|ref => 746|Vico Paperelle al Pendino|-|||Decumano|Guide di Napoli|guide|G. Forgione
835|vico|Vico S. Francesco delle Monache|ref => 833|Vico Pallonetto S. Chiara|-|||Decumano|Guide di Napoli|guide|G. Forgione
836|vico|Vico S. Maria di Montevergine|ref => 731|Vico Donnaromita|-|||Decumano|Guide di Napoli|guide|G. Forgione
837|vico|Vico S. Severino|top||-|||Decumano|Guide di Napoli|guide|G. Forgione
838|vico|Vico SS. Severino e Marcellino|ref => 739|Vico S. Severino|-|||Decumano|Guide di Napoli|guide|G. Forgione
839|vico|Vico Salvonato|ref => 735|Vico Fico al Purgatorio|-|||Decumano|Guide di Napoli|guide|G. Forgione
840|vico|Vico Sangri|ref => 738|Vico S. Luciella|-|||Decumano|Guide di Napoli|guide|G. Forgione
841|vico|Vico Scogliufo|ref => 731|Vico Donnaromita|-|||Decumano|Guide di Napoli|guide|G. Forgione
842|vico|Vico Scorufo|ref => 731|Vico Donnaromita|-|||Decumano|Guide di Napoli|guide|G. Forgione
843|vico|Vico Spirito Santo|ref => 719|Vico della Cisterna dell’Olio|-|||Decumano|Guide di Napoli|guide|G. Forgione
844|vico|Vico Vulcani|ref => 738|Vico S. Luciella|-|||Decumano|Guide di Napoli|guide|G. Forgione
845|vico|Vico delli Rota|ref => 735|Vico Fico al Purgatorio|-|||Decumano|Guide di Napoli|guide|G. Forgione